# Generated by Django 3.2.6 on 2021-09-06 09:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order_app', '0008_merge_0005_auto_20210831_1321_0007_profilepay_pay_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ordermodel',
            name='status',
            field=models.CharField(blank=True, choices=[('active', 'Active'), ('past', 'Past'), ('awaiting_confirmation', 'Awaiting confirmation')], default='awaiting_confirmation', max_length=255, null=True, verbose_name='Status'),
        ),
    ]
